/* ############################################################################################################ */
/* ##  name: Custom CSS                                                                                      ## */
/* ############################################################################################################ */

/*••••• Fonts •••••*/

/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('/project/nureinshop/pub/font/montserrat-v31-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/montserrat-v31-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/*••••• Colors •••••*/

:root {
  --maincolor: #2c4c70;
  --lightcolor: color-mix(in srgb, var(--maincolor) 20%, white);
}


/*••••• Cookie Window •••••*/

[data-ref="nureinshop/plugin/cookie_message"] .cookie-message--btn {
    background-color: var(--maincolor);
}

.cookie-message--p {
color: #333;
}

.cookie-message-details td {
color: #333;
}

/*••••• Webseite •••••*/

html {
    background-color: #FFF;
    scroll-behavior: smooth;
}

body {
    background-color: #FFF;
    font-family: 'Montserrat', Arial, Sans-serif;
    font-size: 16px;
	font-size: clamp(14px, 4vw, 16px);
    font-weight: 300;
    color: #333;
    letter-spacing: 0.04em;
    line-height: 1.65;
}

/*••••• Headings & Co. •••••*/

h1, h2, h3, h4 {
   	margin-bottom: 0;
	line-height: 1.2;
	font-weight: 400;
	color: var(--maincolor);
	margin-top: 1em;
}

h1 {
    margin-top: 0.5em;
    font-weight: 300;
    text-transform: uppercase;
    font-size: clamp(150%, 4.5vw, 250%);
}

.page-nureinshop-home h1 {
     font-size: clamp(150%, 4.5vw, 280%);
     font-weight: 400;
     text-align: center;
     padding-top: 0.5em;
}

h2 {
    font-size: clamp(120%, 4.5vw, 150%);
    font-weight: 300;
    margin-top: 0.8em;
    color: var(--maincolor);
}

.page-nureinshop-home h2 {
    font-size: clamp(140%, 4.5vw, 190%);
    text-transform: uppercase;
    color: #333;
}

h3 {
	/* font-weight: 400;
	font-size: clamp(110%, 4.5vw, 130%); */
	font-weight: 300;
    font-size: clamp(100%, 4.5vw, 120%);
}

h4 {
	font-weight: 400;
	font-size: clamp(100%, 4.5vw, 110%);
}

p {
    margin-top: 10px;
    margin-bottom: 0;
}

strong {
    font-weight: 600;
}

a {
    text-decoration: underline;
    text-underline-offset: 3px;
	color: var(--maincolor);
}

a:hover {
    color: var(--maincolor);
	text-shadow: 0 0 0 var(--maincolor), 0.03em 0 var(--maincolor);
}

.btn {
	color: #fff;
	background-color: var(--maincolor);
	border-radius: 0;
	text-decoration: none;
	font-family: inherit;
	letter-spacing: inherit;
	font-weight: 100;
	padding: 4px 10px 3px 10px;
}

blockquote {
	margin-top: 25px;
	background-color: var(--maincolor);
	color: #fff;
	padding: 20px;
	/*
	background-image: url('/pub/media/8d4cf8f85426bae9b10a42fcb45c337d/apg-blockquote-dekor.svg');
    	background-repeat: no-repeat;
    	background-position: bottom 8px right 8px;
    	background-size: auto 60%;
	*/
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote a {
	color: #fff;
}

blockquote .btn, blockquote .btn:hover {
    background-color: #fff;
    color: var(--maincolor);
}

blockquote a:hover {
    color: inherit;
    text-shadow: 0 0 0 #fff, 0.03em 0 #fff;
}

blockquote > *:first-child {
    margin-top: 0;
}

.nureinshop-block-accordion--head {
	background-color: var(--maincolor);
	color: #fff;
    	text-decoration: none;
}

.nureinshop-block-accordion--body > *:first-child {
	margin-top: 0;
}

.nureinshop-block-accordion--body::after {
    content: "";
    display: table;
    clear: both;
}

#region-breadcrumb ul li a {
	color: #000;
}

#region-content ul, #region-content ol {
    margin-left: 25px;
}

#region-content ul li::marker {
	color: var(--maincolor)
}

img.float-right {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 40vw;
}

.block-nureinshop-hr {
    margin-top: 25px;
}

/*••••• Header •••••*/

header {
    border: none;
}

#region-logo a img {
	height: 65px;
}

#region-search {
    display: none;
}

/* [data-id="search"] {
    display:none!important;
} */

/*••••• Navigation •••••*/

#region-nav nav {
    border: none;
}

#region-nav ul li a {
    text-decoration: none;
}

#region-nav .level-1 > li > a {
	border: none !important;
	text-transform: uppercase;
	font-size: 90%;
	color: #333;
	padding: 10px 15px 25px 15px;
}

#region-nav .level-1 > li > a:hover {
    color: var(--maincolor);
    background-color: transparent;
    font-weight: 300;
}

#region-nav .level-2 {
    padding: 10px;
}

#region-nav .level-2 > li > a {
    font-size: 90%;
    color: #fff;
    border: none;
}
    
#region-nav .level-2 > li > a:hover {
    text-decoration: underline;
    background-color: transparent;
}

#region-nav .level-1 > li:hover > a {
	background-color: transparent;
	color: var(--maincolor);
}

#region-nav .level-3 > li > a {
  font-size: 90%;
  color: #fff;
  border: none;
}

#region-nav .level-3 > li > a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: underline;
}

@media only screen and (max-width: 1290px) {
    #region-nav li:last-of-type .level-2 {
        right: 0;
    }
}

/*••••• Mobile Nav •••••*/

.offcanvas-nav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #333;
}

.offcanvas-logo img {
	display: block;
	height: 35px;
}

/*••••• Slider •••••*/

.hero-slider .container {
    width: 100%;
}

.hero-slider .owl-dots {
    display: none;
}

.hero-slider .slideshow-title {
	background-color: transparent;
	padding: 20px;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	font-size: clamp(120%, 4.5vw, 250%);
	text-transform: uppercase;
	font-weight: 200;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*••••• Inhalt •••••*/

.portraits {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    margin-top: 15px;
}

.portraits img {
    transition: 0.3s ease;
    max-width: calc(50vw - 20px);
}

.portraits img:hover {
    filter: sepia(1) hue-rotate(175deg);
}

.einleitung {
	color: #333333 !important;
	font-size: 95% !important;
	letter-spacing: 0.1em;
	text-transform: uppercase !important;
	margin-top: 0;
	font-weight: 200;
}



[data-block-id="d2aa49de16e61fa2973cb215b120e585"] {
    position: relative;
    padding-top: 0;
}

[data-block-id="d2aa49de16e61fa2973cb215b120e585"]::before {
    content: "";
    position: absolute;
    inset: 0 auto 0 0;
    width: calc(50% - 20px);
    height: 100%;
    background: url('/pub/media/0fcc6e1a5ecc8a1a4d53dbe587839671/team.jpg')
                left center / cover no-repeat;
}

@media (max-width: 800px) {
    [data-block-id="d2aa49de16e61fa2973cb215b120e585"]::before {
        display: none!important;
    }
    [data-block-id="d2aa49de16e61fa2973cb215b120e585"] {
        text-align: center!important;
    }
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] {
    background-image: url('/pub/media/0d0c23b541df4c820fcd473846edb042/background-zkpf-fakten.jpg');
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 90px;
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] .nureinshop-block-contengrid {
    row-gap: 40px;
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] .nureinshop-block-contengrid--item {
    display: flex;
    flex-direction: column-reverse;
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] p {
    text-align: center;
    color: #fff;
    font-size: 350%;
    font-weight: 400;
    line-height: 1.2;
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] img {
    width: 120px;
    height: 120px;
    vertical-align: bottom;
    margin-bottom: 15px;
    max-width: 25vw;
}

[data-block-id="4f5a687e2ca8862074baf9255481706a"] h2 {
    color: #fff;
    font-size: 110%;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0.5rem;
}

@media screen and (max-width: 480px) {
  .nureinshop-block-contengrid {
    grid-template-columns: minmax(0,1fr) minmax(0,1fr);
  }
}

/*••••• Beitragsliste •••••*/

.buttons .subpages-grid h2 {    
	color: #fff;
	background-color: var(--maincolor);
	border-radius: 0;
	text-decoration: none;
	font-family: inherit;
	letter-spacing: inherit;
	font-weight: 100;
	padding: 4px 10px 3px 10px;
	width: fit-content;
	font-size: 100%;
	text-transform: uppercase;
	line-height: 1.65;
}

/*••••• Spaltenbreite Termine •••••*/

.page-deb50068c9 .block-nureinshop-text .row {
    display: flex;
    flex-wrap: wrap;
}

.page-deb50068c9 .block-nureinshop-text .col-3 {
    hyphens: auto;
}

.page-deb50068c9 .block-nureinshop-text .col-3:first-of-type {
    width: 20%;
}

.page-deb50068c9 .block-nureinshop-text .col-3:nth-of-type(2) {
    width: 20%;
}

.page-deb50068c9 .block-nureinshop-text .col-3:nth-of-type(3) {
    width: 25%;
}

.page-deb50068c9 .block-nureinshop-text .col-3:last-of-type {
    width: 35%;
}

.page-deb50068c9 .block-nureinshop-text:has(.container > .row > .col-3) {
    margin-top: 20px;
}

@media (max-width: 860px) {
    .page-deb50068c9 .block-nureinshop-text .container .row .col-3 {
        width: 100%;
    }
    .page-deb50068c9 .block-nureinshop-text .col-3:first-of-type img {
        display: none;
    }
    [data-block-id="8d12942c803a828e1da2ad36f5fda81e"] {
        display: none;
    }
}

/*••••• Produkte •••••*/

.productpage-variant-selectors {
	background-color: rgba(255,255,255,0.6);
	padding: 20px 0;
}

.productpage-pricewrapper {
	background-color: #efebe4;
	padding: 1px 20px 20px 25px;
}

.subpages-grid .subpages-content a:has(h2) {
    text-decoration: none;
}

/*••••• Prefooter •••••*/

.prefooter {
	background-image: url('/pub/media/83783ab2d39ece574ddc674040013c94/background-zkpf-termine.jpg');
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 80px;
}

.prefooter h2 {
	font-size: clamp(160%, 4.5vw, 350%);
	font-weight: 300;
}

.prefooter h3 {
	font-size: clamp(110%, 3.5vw, 170%);
	font-weight: 300;
}

.page-fcf14e3701 .prefooter {
    display: none;
}

/*••••• Footer & Copyright •••••*/

#region-footer {
    background-color: #fff;
	color: #333;
	padding-top: 50px;
}

#region-footer a, #region-footer h2 {
	color: #333;
}

#region-footer h2 {
    font-size: 130%;
    margin-top: 0;
    color: var(--maincolor);
    text-transform: uppercase;
}

#region-footer .col-3:nth-of-type(even) {
    padding-top: 25px;
}

#region-footer a.btn {
    font-size: 70%;
    color: #fff;
    padding: 10px 15px;
}

#region-copyright {
    background: #fff;
    font-size: 80%;
}

@media (max-width: 1250px) {
    #region-footer .row {
        display: flex;
        flex-wrap: wrap;
    }
    #region-footer .col-3 {
        width: 50%;
    }
    #region-footer .col-3:nth-of-type(3), #region-footer .col-3:nth-of-type(4) {
        margin-top: 20px;
    }
}

@media (max-width: 630px) {
    #region-footer .col-3 {
        width: 100%;
    }
    #region-footer .col-3:nth-of-type(even) {
        padding-top: 0;
    }
    #region-footer .col-3 {
        margin-top: 20px;
    }
    #region-footer .col-3:first-of-type {
        margin-top: 0;
    }
}

/*••••• Suchseite •••••*/

.search-form .input-wrapper::before {
  display: block;
  position: absolute;
  height: 20px;
  width: 20px;
  opacity: 1;
  background-image: url('/pub/media/c97f64839b348aa3371a0db7209c9a97/gvv-hardheim-wallduern-suche.svg');
  background-size: 20px 20px;
  z-index: 40;
  content: '';
  margin-top: 18px;
  margin-left: 15px;
}

.search-form .input-wrapper input[type="text"] {
    color: #000;
    border-radius: 12px;
    padding: 15px 0 15px 50px;
}

.input-wrapper input::placeholder {
    color: #000;
}

.search-item-header h2 {
    font-size: 120%;
    hyphens: none;
}

.productgrid .row {
    display: flex;
    flex-wrap: wrap;
}

.productgrid .search-item {
    padding: 10px;
    hyphens: auto;
    border-radius: 12px;
    padding-bottom: 25px;
}

@media only screen and (min-width: 960px) {
  .productgrid .col-3 {
    width: 49.9%;
    align-items: stretch;
    display: flex;
  }
  .productgrid .search-item {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .search-item-header h2 {
    margin-top: 5px;
  }
  .search-item-more-btn {
    margin-top: auto;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
 .search-item-short {
     margin-bottom: 20px;
 }
}


/*••••• Nach oben Button •••••*/

.scroll-up {
	position: fixed;
	bottom: 60px;
	right: 30px;
	width: 45px;
	height: 45px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: rgba(100,100,100,.4);
	border-radius: 100%;
	z-index: 1000;
	transition: all .3s ease;
	transform: rotate(-90deg);
	padding: 10px;
}

/** generated: 2026-06-19 21:44:05 **/